local fn = _gn(0xBD3324281E8B9933)
--- Adds Vegetation Blocking Zone, Added Snow Flattening veg mod Zone
-- Returns veg modifier handle
function Global.AddVegModifierZone(volume, p1, flags, p3)
	return fn(volume, p1, flags, p3, _ri)
end
